/*
    Document   : style
    Created on : May 5, 2014, 2:35:41 PM
    Author     : tqniat2
    Description:
        Purpose of the stylesheet follows.
*/

root {
    display: block;
}

*{
    margin:0;
    padding:0;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
.clear{
    clear:both;
}

/*for IE*/
a img{
    border:none;
}
/**/

.txttbox{
    float:right;
    height:37px;
    background:url(../images/input_bg.png) repeat-x;
    border:1px solid #dedede;
    color:#5d5c5c;
    padding:0 5px 0 0;
    border-radius: 5px;
    clear:none;
    margin:0 0 0 0;
}
.select{
    padding:7px;
}

.smll{
    width:150px;
}
.midl{
    width:240px;
}
.large{
    width:330px;
}

body{
    font-family: "Arial";
    font-size: 12px;
}
.employer{
    background: url(../images/emp_body_bg.png) repeat-x;
    background-position: top center;
}
.seekerbg{
    background: url(../images/seeker_bg.png) repeat-x;
}


.header{
    width:1000px;
    height: 147px;
    margin: 0 auto 30px;
}
.seekerbg .header{
    height: auto;
    margin:0 auto;
}

.header .logo {
    float:right;
    width:235px;
    height:110px;
    margin:20px 0 0 0;
}

.header .social-info{
    float:left;
    height:33px;
}
.header .social-info ul{
    float:right;
    height:100%;
}
.header .social-info ul li{
    float:right;
    height:100%;
    padding:0 10px;
}
.header .social-info ul .bordri{
    border-left: 2px solid #d8d8d8;
}
.header .social-info ul li span{
    float:right;
    color:#7b7b7b;
    margin:10px 0 0 0;
}
.header .social-info ul li .social{
    float:right;
    width:16px;
    height:16px;
    margin:10px 0 0 0;
}
.header .social-info ul li .face{
    background: url(../images/facebook.png) no-repeat;
}
.header .social-info ul li .linked{
    background: url(../images/linkedin.png) no-repeat;
}
.header .social-info ul li .twitter{
    background: url(../images/twitter.png) no-repeat;
}
.header .social-info ul li .andro{
    background: url(../images/android.png) no-repeat;
    width:69px !important;
    height:25px !important;
    margin: 5px 0 0;
}
.header .social-info ul li .lang{
    float:right;
    font-size: 16px;
    color:#f18108;
    margin:5px 0 0 0 ;
}

.header .menu{
    float:right;
    margin:15px 55px 0 0;
}

.header .menu ul{
    float:right;
}
.header .menu ul li{
    float:right;
    margin:0 14px 0 0;
}
.header .menu ul li a{
    float:right;
    /*border-right: 2px solid #de7505;*/
    color:#000;
    padding: 13px 10px 12px;
    font-size: 13px;
    font-weight: bold;
}
.header .menu ul li .last{
    border:none;
}
.header .menu ul li .home{
    padding: 10px 10px ;
}
.header .menu ul li a:hover , .header .menu ul li .selected{
    color:#fff;
    background: #fa620e;
    border-radius: 5px;
}
.header .menu .darabokka a:hover , .header .menu .darabokka .selected{
    color:#FE6712;
}


.slider100{
    float:right;
    width:100%;
}
.slider100 .slider1000{
    width:1000px;
    margin:30px auto 0 auto;

}

.swich_emp_see{
    float:left;
    background: #000;
    color:#fff;
    padding: 10px 15px;
    border-radius: 5px;
    margin: 5px 40px 0 0;
}
.swich_emp_see:hover{
    box-shadow: 1px 1px 1px 1px #7b7b7b;
}

.slider100 .slider1000 .slider{
    float:right;
    width:988px;
    /*height:293px;*/
    border:7px solid #c6c6c6;
    margin:15px 0 0 0;
}
.slider100 .slider1000 .slider img{
    box-shadow: 0 0 3px 2px #A19D98;
}
.slider100 .slider1000 span{
    float:right;
    width:12px;
    height:12px;
    background: #c9c9c9;
    margin:5px 3px 0 0;
}
.slider100 .slider1000 .on{
    background: #f18108;
}

.rec_vis100{
    float:right;
    width:100%;
    background: #f8f8f8;
    padding:10px 0 20px;
    margin:20px 0 0 0 ;
}
.rec_vis100 .rec_vis1000{
    width:1000px;
    margin:0 auto;
}

.rec_vis_box{
    float:right;
    background: #fff;
    padding:7px;
    width:469px;
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
    border-bottom: 2px solid #cacaca;
    height:315px;
}
.rec_vis100 .rec_vis1000 .tm{
    margin:0 30px 0 0;
}
.rec_vis_box .title{
    float:right;
    height: 40px;
    border-bottom: 1px solid #efefef;
    width:100%;
}
.rec_vis_box .title span{
    float:right;
    color:#000;
    font-size: 17px;
    font-weight: bold;
    margin: 8px 0 0;
}
.rec_vis_box .desc{
    float:right;
    width:273px;
    margin:15px 0 0 0;
}
.rec_vis_box .desc p{
    float:right;
    width:100%;
    color:#757575;
    word-spacing: 3px;
    line-height:20px;
    font-size: 13px;
}
.rec_vis_box .desc a{
    float:right;
    width:100%;
    margin:25px 0 0 0;
    color:#F18108;
    font-size: 14px;
}
.rec_vis_box .img{
    float:right;
    width:156px;
    height:156px;
    box-shadow: 0 0 3px 1px #dbdbdb;
    margin:15px 15px 0 0;
}

.new-rec_vis_box{
    width:998px;
}
.new-rec_vis_box .sidecontent{
    float:right;
    width:800px;
    margin:0 15px 0 0;
}
.new-rec_vis_box .desc{
    width:750px !important;
}
.new-rec_vis_box p{
    color:#474747 !important;
}
.new-rec_vis_box .cfa{
    float:right;
    font-size: 16px;
    font-weight: bold;
    color:#fff;
    background: url(../images/cfa_bg.png) repeat-x;
    padding:6px;
    margin:10px 0 0 0;
    border:1px solid #d14b00;
}


.shadow100{
    float:right;
    width:100%;
}
.shadow100 .shadow1000{
    width:1000px;
    margin: 0 auto;
}


.clients100{
    float:right;
    width:100%;
    margin:30px 0 0 0;
}
.clients100 .clients1000{
    width:1000px;
    margin:0 auto;
}
.clients{
    float:right;
    width:998px;
    border:1px solid #F18108;
    padding:10px 0;
}
.fors{
    width:598px;
    margin: 62px 0 0 0;
}
.clients .titleword{
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    margin: -23px 15px 0 0;
    padding: 0 20px;
}
.clients .titleword span{
    float:right;
    font-size: 17px;
    color:#F18108;
}
.clients a{
    float:left;
    margin:50px 0;
}
.clients .tm{
    width:154px;
    height:54px;
    margin:50px 30px 50px 0;
}

.clients .leftarrow{
    float:left;
    width:20px;
    height:42px;
    background: url(../images/left_arrow.png) no-repeat;
}
.clients .rightarrow{
    float:right;
    width:18px;
    height:42px;
    background: url(../images/right_arrow.png) no-repeat;
}




/*seeker page design*/
.main{
    width:1000px;
    margin:0 auto;
}
.main .left{
    float:right;
    width:615px;
}
.main .left .searchsection{
    float:right;
    width:100%;
    height:100px;
    margin: 25px 0 0;
}

.main .left .searchsection .tit{
    float:right;
    width:100%;
    color:#fff;
    font-weight: bold;
    font-size: 15px;
    margin:10px 10px 0 0;
}
.main .left .searchsection input , .main .left .searchsection select{
    float:right;
    margin :5px 9px 0 0;
}

.main .left .searchsection .submit{
    float:right;
    border:none;
    color:#fff;
    font-size: 15px;
    background: #fe6712;
    border-radius: 5px;
    font-weight: bold;
    padding:9px 15px;
    cursor: pointer;
}
.main .left .searchsection .ex{
    float:right;
    width:100%;
    color:#a9a9a9;
    margin:3px 10px 0 0;
}

.main .left .latestjobs{
    float:right;
    width:100%;
    margin:25px 0 0 0;
}
.main .left .latestjobs .title{
    float:right;
    font-size: 17px;
    font-weight: bold;
    color:#fe6712;
}
.main .left .latestjobs .latest-links{
    float:left;
}
.main .left .latestjobs .latest-links a{
    float:right;
    color:#004ec3;
    padding:0 15px;
    border-left:1px solid #585858;
    font-size: 14px;
}
.main .left .latestjobs .latest-links a.curr , .main .left .latestjobs .latest-links a:hover{
    color:#959595;
}
.main .left .latestjobs .latest-links a.end{
    border:none;
}
.jobbox{
    float:right;
    width:595px;
    background: #fcfcfc;
    border:1px solid #e2e2e2;
    padding:8px;
    margin:3px 0 0 0;
}
.injobbox{
    width:640px;
    margin:3px 18px 0;
}
.jobbox:hover{
    background: #fff8f4;
    border:1px solid #ffc9ab;
}
.jobbox .jobinfo{
    float:right;
    width:450px;
}
.jobbox .jobinfo .icon{
    float:right;
    width:15px;
    height:14px;
    background: url(../images/star.png) no-repeat;
}
.jobbox .jobinfo .jobtilte{
    float:right;
    width:425px;
    margin:0 8px 0 0;
    color:#0476be;
    font-size: 13px;
}
.jobbox .jobinfo .jobcompany{
    float:right;
    color:#686868;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    margin: 6px 0 0;
}
.jobbox .jobinfo .place{
    float:right;
    color:#b58d20;
    font-size: 12px;
    margin:6px 5px 0 0;
}
.jobbox .jobinfo .applied{
    float:right;
    color:#686868;
    font-size: 11px;
    margin:6px 5px 0 0;
}
.jobbox .jobinfo .posttime{
    float:right;
    color:#686868;
    font-size: 10px;
    margin:5px 0 0 0;
}
.jobbox .appnow{
    float:right;
    color:#686868;
    background: #f4f4f4;
    border:1px solid #e7e7e7;
    font-size: 12px;
    padding:10px 15px;
    font-weight: bold;
    margin: 10px 35px 0 0;
}
.jobbox .appnow:hover{
    color:#fff;
    background: #fe6712;
    border:1px solid #d14b00;
}

.main .left .latestjobs .showmorejobs{
    float:right;
    color:#fff;
    background: #fe6712;
    border:1px solid #d14b00;
    font-size: 15px;
    padding:10px 20px;
    font-weight: bold;
    margin: 10px 0 0 0;
}


.main .right{
    float:left;
    width:385px;
}
.main .right .up-yo-cv{
    float:left;
    width:340px;
    padding:10px;
    border:10px solid #232323;
    background: #fff;
}
.main .right .another{
    margin:63px 0 0 0;
}
.main .right .up-yo-cv .titl{
    float:right;
    height:45px;
    width:100%;
    border-bottom: 1px solid #eeeeee;
}
.main .right .up-yo-cv .titl .theword{
    float:right;
    font-size: 20px;
    font-weight: bold;
    color:#F18108;
    margin: 7px 0 0;
}
.main .right .up-yo-cv .titl .icon{
    float:left;
    width:29px;
    height:32px;
    background: url(../images/uploadcv_icon.png) no-repeat;
}
.inputplace{
    float:right;
    height:60px;
    margin:20px 0 0 0;
}
.inputplace label{
    float:right;
    color:#3e3e3e;
    font-size: 13px;
}
.inputplace .note{
    float:right;
    color:#b7b7b7;
    font-size: 12px;
}
.main .right .up-yo-cv .tm{
    margin:31px 10px 0 0;
}

.main .right .up-yo-cv .submit{
    float:right;
    border:none;
    color:#fff;
    font-size: 20px;
    border:1px solid #d14b00;
    background: #fe6712;
    font-weight: bold;
    padding: 10px 20px;
    cursor: pointer;
    margin: 20px 70px 0 0;
}
.main .right .another .submit{
    float:right;
    border:none;
    color:#fff;
    font-size: 16px;
    border:1px solid #d14b00;
    background: #fe6712;
    font-weight: bold;
    padding: 5px 15px;
    cursor: pointer;
    margin: 20px 0 0 0;
}
.main .right .up-yo-cv p{
    float:right;
    color:#b7b7b7;
    font-size: 11px;
    text-align: center;
    margin: 5px 70px 0 0;
}

.main .right .join_using_social{
    float:left;
    width:93%;
    padding:10px;
}
.main .right .join_using_social .join{
    float:right;
    color:#3e3e3e;
    font-size: 13px;
    text-align: center;
    margin:20px 35px 0 0;
}
.main .right .join_using_social .linkedin{
    float:right;
    width:173px;
    height:41px;
    margin: 15px 0 0;
    background: url(../images/linkedin_join.png) no-repeat;
}
.main .right .join_using_social .facebook{
    float:right;
    width:173px;
    height:41px;
    margin: 15px 10px 0 0;
    background: url(../images/facebook_join.png) no-repeat;
}
.main .right .join_using_social .googplay{
    float:right;
    width:173px;
    height:58px;
    margin: 15px 95px 0 0;
    background: url(../images/googplay.png) no-repeat;
}

.footerimage100{
    float:right;
    width:100%;
    margin:35px 0 0 0;
}
.footerimage1000{
    width:1000px;
    margin:-2px auto;
}

.footer100{
    float:right;
    width:100%;
    background: #e9eaed;
}

.footer100 .footer1000{
    width:1000px;
    margin:0 auto;
}
.footer100 .footer1000 .footerup{
    float:right;
    width:100%;
    background: url(../images/footerup_bg.png) repeat-x;
    height:382px;
    box-shadow: 0px 0px 2px 1px #e0e1e4;
}
.footer100 .footer1000 .footerup .links {
    float:right;
    margin:85px 35px 0 0;
}

.footer100 .footer1000 .footerup .links span{
    float:right;
    font-size: 15px;
    font-weight: bold;
    color:#0476be;
}
.footer100 .footer1000 .footerup .links ul{
    float:right;
    margin:10px 0 0 0;
    clear:both;
}

.footer100 .footer1000 .footerup .links ul li a{
    float:right;
    font-size: 13px;
    color:#0476be;
    margin:7px 0 0 0;
}
.footer100 .footer1000 .footerup .footerright{
    float:left;
}
.footer100 .footer1000 .footerup .footerright .mopapp{
    float:left;
    width:360px;
    height:80px;
    margin:85px 0 0 10px;
    border-bottom: 1px solid #dedede;
}
.footer100 .footer1000 .footerup .footerright .mopapp .mopapp-left{
    float:right;
    width:220px;
}
.footer100 .footer1000 .footerup .footerright .mopapp .mopapp-left .icon{
    float:right;
    width:14px;
    height:21px;
    background: url(../images/mopapp_mobile.png) no-repeat;
}
.footer100 .footer1000 .footerup  .footerright .mopapp .mopapp-left .word{
    float: right;
    font-size: 16px;
    font-weight: bold;
    color: #232323;
    margin: 0 5px 0 0;
}
.footer100 .footer1000 .footerup .footerright .mopapp .mopapp-left .unword{
    float:right;
    color:#232323;
    margin: 10px -13px 0 0;
}
.footer100 .footer1000 .footerup .footerright .mopapp .googplay{
    float:left;
    width:97px;
    height:34px;
    background: url(../images/mobapp-google.png) no-repeat;
    margin: 7px 0 0 15px;
}
.footer100 .footer1000 .footerup .footerright .somelogos{
    float:right;
    margin:20px 0 0 0;
}
.footer100 .footer1000 .footerup .footerright .somelogos img{
    float:right;
    margin:0 15px 0 0;
}

.footer100 .footer1000 .footerdown{
    float:right;
    width:100%;
    height:100px;
}

.footer100 .footer1000 .footerdown p{
    float:left;
    font-size: 13px;
    color:#7f7f7f;
    margin:10px 0 0 0;
}
.footer100 .footer1000 .footerdown p a{
    font-size: 13px;
    color:#7f7f7f;
}
.footer100 .footer1000 .footerdown p a:hover{
    color:#F18108;
}

